@charset "utf-8";


@import url('https://fonts.googleapis.com/css2?family=Lora:ital,wght@0,400..700;1,400..700&family=Noto+Sans+JP:wght@100..900&family=Shippori+Mincho:wght@400;500;600;700;800&display=swap');

.font_NS{
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
	font-style: normal;
}
.clm_wide {
    max-width: 1000px;
    width: 100%;
    margin: 0 auto;
    padding: 0 0 1px;
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-size: 14px;
	line-height: 1.85;
	font-weight: 400;
	font-style: normal;
}
.clm_wide img{
	max-width: 100%;
}
.clm_wide,.clm_wide * {
	box-sizing: border-box;
	word-wrap: break-word;
}
.clm_sec{
	padding-bottom: 75px;
	margin-bottom: 75px;
	border-bottom: 1px solid rgba(84,84,84,0.5);
}
.clm_sec>*:last-child{
	margin-bottom: 0;
}
.clm_head{
	margin-top: -50px;
}
.clm_head_h1{
	margin-bottom: 15px;
	font-size: 26px;
	font-weight: 500;
	line-height: 1.55;
}
.clm_head_time{
	font-size: 12px;
	font-weight: 400;
	color: #888;
}
.clm_head_mark{
	margin-top: 10px;
	margin-bottom: 30px;
	display: flex;
	flex-wrap: wrap;
	align-items: center;
}
.clm_head_mark li{
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	margin-right: 5px;
	padding: 0 18px;
	height: 24px;
	border-radius: 12px;
	border: 1px solid #C4C4C4;
	color: #888;
	font-size: 10px;
	font-weight: 400;
}
.clm_head_mark li:last-child{
	margin-right: 0;
}
.clm_head_kv{
	margin-bottom: 20px;
}
.clm_menu{
	display: flex;
}
.clm_menu_tit{
	width: 140px;
	font-size: 22px;
	font-weight: 700;
	line-height: 1.1;
}
.clm_menu_con{
	margin: -10px 0 20px;
	width: calc(100% - 140px);
	font-weight: 500;
}
.clm_menu_item{
	position: relative;
	margin: 10px 0 20px;
	padding-left: 30px;
}
.clm_menu_item:last-child{
	margin-bottom: 0;
}
.clm_menu_num{
	position: absolute;
	left: 0;
	top: 0;
}
.clm_menu_des{
	padding-top: 5px;
	font-size: 10px;
}
.clm_menu_item .app_anchor::after{
	content: '';
	position: relative;
	top: -4px;
	margin: 0 0 0 10px;
	display: inline-block;
	vertical-align: middle;
	width: 8px;
	height: 8px;
	border-top: 2px solid #888;
	border-right: 2px solid #888;
	transform: rotate(135deg);
}
.clm_flex{
	display: flex;
	justify-content: space-between;
	align-items: stretch;
}
.clm_col0201{
	width: 48.5%;
}
.clm_h2{
	margin-bottom: 40px;
	font-size: 26px;
	line-height: 1.4;
	font-weight: 500;
}
.clm_pic{
	margin-bottom: 10px;
}
.clm_h3_line{
	margin-bottom: 50px;
	padding-left: 20px;
	border-left: 3px solid currentcolor;
	font-size: 22px;
	font-weight: 500;
}
.clm_cr_red{
	color: #d10016;
}
.clm_item{
	margin-bottom: 80px;
}
.ui_mb0{
	margin-bottom: 0!important;
}
.ui_mb10{
	margin-bottom: 10px;
}
.ui_mb15{
	margin-bottom: 15px;
}
.ui_mb20{
	margin-bottom: 20px!important;
}
.ui_mb30{
	margin-bottom: 30px;
}
.ui_mb40{
	margin-bottom: 40px!important;
}
.ui_mb80{
	margin-bottom: 80px;
}
.clm_gray{
	background: #F5F5F5;
	border-radius: 10px;
	padding: 10px 20px 15px;
}
.clm_h401{
	font-size: 1rem;
	font-weight: 500;
	text-align: center;
	margin-bottom: 10px;
}
.clm_gray p{
	font-size: 0.75rem;
	font-weight: 500;
}
.clm_titS{
	font-weight: 500;
	font-size: 1rem;
	margin-bottom: 15px;
}
.clm_tit_red{
	font-size: 1.38rem;
	color: #D10016;
	font-weight: 500;
	text-align: center;
	margin-bottom: 30px;
	line-height: 1.4;
}
.clm_step{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
}
.clm_step dt{
	background: #D10016;
	border-radius: 20px;
	font-size: 0.875rem;
	color: #fff;
	font-weight: 500;
	text-align: center;
	padding: 0px 10px;
	width: 64px;
	margin-right: 15px;
	line-height: 1.5;
}
.clm_step dd{
	width: calc(100% - 84px);
	margin-bottom: 20px;
	line-height: 1.5;
}
.clm_step dd:last-child{
	margin-bottom: 0;
}
.clm_tit_other{
	font-size: 1.25rem;
	font-weight: 700;
	margin-bottom: 20px;
}
.clm_useful{
	background: #F5F5F5;
	border-radius: 15px;
	padding: 50px;
	text-align: center;
	margin: 90px 0;
}
.clm_useful strong{
	font-weight: 700;
	margin-bottom: 20px;
	display: inline-block;
}
.clm_like{
	border-radius: 20px;
	max-width: 166px;
	height: 40px;
	margin: 25px auto 0;
	padding: 10px 0;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #fff url(../images/ico_like.png) no-repeat center center;
	background-size: 18px 18px;
}
.clm_like.is_on{
	background-image: url(../images/ico_like_on.png);
}
.clm_btn_list{
	position: relative;
	border: 1px #000 solid;
	padding: 25px 20px;
	max-width: 350px;
	margin: 0 auto 100px;
	border-radius: 40px;
	display: block;
	text-align: center;
}
.clm_btn_list::after{
	content: "";
	position: absolute;
	top: 50%;
	right: 20px;
	width: 8px;
	height: 8px;
	border-top: 2px solid currentColor;
	border-right: 2px solid currentColor;
	transform: translateY(-50%) rotate(45deg);
}
.clm_btn_list:hover{
	opacity: 0.6;
	transition: 0.3s;
	text-decoration: none;
}
.clm_titL{
	font-size: 1.25rem;
	font-weight: 500;
	margin-bottom: 20px;
}
.step_use dt{
	background: #888;
}
.clm_fontB{
	font-weight: 700;
}
.clm_noteS{
	font-size: 0.65rem;
	margin-left: 2em;
	text-indent: -2em;
}
.clm_note10{
	margin-left: 1em!important;
	text-indent: -1em!important;
}
.clm_detail a{
	max-width: 100%;
}
.ui_sup01{
	font-size: 0.63rem;
	vertical-align: 0.3em;
}
.flex_box{
	display: flex;
	justify-content: center;
	align-items: center;
}
.flex_box .clm_step{
	width: 73%;
}
.clm_hover:hover{
	opacity: 0.6;
	transition: 0.3s;
}
.clm_menu_item .app_anchor{
	display: inline-block;
}
.clm_h2 span{
	font-size: 0.875rem;
	font-weight: 400;
	display: inline-block;
	margin-left: 15px;
}
.clm_txt01{
	font-weight: 400!important;
	display: inline-block;
	margin-left: 1em;
	text-indent: -1em;
}
.clm_txt01 span{
	font-size: 0.65rem;
	position: relative;
	top: -2px;
}
.clm_save{
	justify-content: flex-start;
	margin-bottom: 10px;
}
.clm_col01{
	margin-right: 50px;
}
.clm_mtm03 .clm_step{
	width: 37%;
}
.clm_col03{
	width: 48.5%;
	margin: 0 auto 80px;
}
.clm_list_h1{
	font-size: 1.88rem;
	font-weight: 500;
	margin-bottom: 30px;
}
.clm_list_h1 span{
	font-size: 1.25rem;
	margin-left: 7px;
}
.list_flex{
	flex-wrap: wrap;
	margin-bottom: 100px;
}
.clm_colbox{
	width: 31%;
}
.clm_colbox a{
	display: block;
}
.clm_colbox a:hover{
	text-decoration: none;
	opacity: 0.6;
	transition: 0.3s;
}
.clm_colbox p{
	font-weight: 500;
}
.clm_colbox .clm_head_mark li{
	margin-bottom: 10px;
}
.article_wp{
	font-size: 16px;
}
.clm_links{
	text-decoration: underline;
}
.clm_path{
	margin-top: -80px;
	margin-bottom: 80px;
	font-size: 11px;
	line-height: 2.4;
	letter-spacing: 0.08em;
}
.clm_path li{
	display: inline;
}
.clm_path li::after{
	content: '/';
	display: inline-block;
	vertical-align: middle;
	margin: -2px 20px 0;
	line-height: 1;
	color: #898989;
}
.clm_path li:last-child::after{
	display: none;
}
.clm_path li a{
	color: #898989;
}
.clm_youtube_box{
	position: relative;
	width: 100%;
	padding-top: 56.2%;
}
.clm_youtube_box iframe{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.clm_btn_menu{
	position: fixed;
	right: 30px;
	bottom: 30px;
	width: 80px;
	height: 80px;
	border-radius: 50%;
	background: #888;
	color: #fff !important;
	text-decoration: none !important;
	font-size: 14px;
	visibility: 700px;
	line-height: 1.4;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	box-sizing: border-box;
	word-wrap: break-word;
	opacity: 0;
	pointer-events: none;
	transition: 0.3s;
}
.clm_btn_menu::before{
	content: "";
	width: 8px;
	height: 8px;
	border-top: 2px solid currentColor;
	border-right: 2px solid currentColor;
	transform:  rotate(-45deg);
}
.clm_btn_menu.is_on{
	opacity: 1;
	pointer-events: auto;
}
#columnMenu{
	position: relative;
	top: -90px;
}
.clm_step_cir dt{
	margin-top: 2px;
	width: 22px;
	height: 22px;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
	padding-bottom: 1px;
}
.clm_step_cir dd{
	width: calc(100% - 40px);
}

.ui_mb50{
	margin-bottom: 50px;
}
.flex_ac{
	align-items: center;
}
.arti05_item{
	border-left: 1px #a9a9a9 solid;
	padding-left: 50px;
	margin-left: 30px;
	position: relative;
	padding-bottom: 110px;
}
.arti05_step{
	position: absolute;
	border: 1px #D10016 solid;
	width: 56px;
	height: 56px;
	border-radius: 28px;
	color: #000;
	font-size: 22px;
	left: -29px;
	top: 0;
	background: #fff;
	z-index: 9;
	display: flex;
	justify-content: center;
	align-items: center;
}
.arti05_item .clm_flex{
	justify-content: flex-start;
	align-items: center;
}
.arti05_item p{
	font-weight: bold;
}
.arti05_col01{
	width: 44.5%;
	margin-right: 30px;
}
.arti05_item:last-child{
	padding-bottom: 80px;
}
.arti05_linebox{
	border: 1px #D10016 solid;
	border-radius: 10px;
	padding: 20px;
	text-align: center;
	font-size: 18px;
	margin-bottom: 80px;
	font-weight: bold;
}
.arti_tipbox{
	background: #F5F5F5;
	border-radius: 15px;
	padding: 40px;
	margin-bottom: 80px;
}
.arti_tipbox h3{
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 20px;
	text-align: center;
}
.arti05_col02{
	width: 49%;
}
.arti05_txt01{
	width: 48%;
}
.noimg_line{
	position: relative;
	overflow: hidden;
}
.noimg_line::before{
	content: '';
	position: absolute;
	z-index: 8;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: url(/community/column/images/noimg_line.png) no-repeat;
	background-size: 100% 100%;
}
.font_bold{
	font-weight: bold;
}
.ui_sup02{
	font-size: 0.63rem;
	vertical-align: 0.6em;
}
.clm_dl_step{
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.clm_dl_step dt{
	width: 15%;
}
.clm_dl_step dd{
	width: 85%;
	margin-bottom: 15px;
}
.arti07_box01{
	width: 48.5%;
	margin: 0 auto;
}
.arti07_box01 p{
	margin-left: 0;
	text-indent: 0;
}
.flex_jc{
	justify-content: center;
}
.flex_box .clm_step.airti07_step{
	width: 54.5%;
}
.airti07_step dt{
	width: 74px;
	height: 21px;
	border-radius: 10px;
}
.airti07_step dd{
	width: calc(100% - 89px);
	font-size: 14px;
}
.menu_line{
	width: 55%;
	border: 1px #a9a9a9 solid;
	border-radius: 10px;
	padding: 15px 30px 15px 40px;
}
.menu_titS{
	position: relative;
}
.menu_line .clm_menu_num{
	top: 0;
	left: -20px;
}
.menu_titS .menu_arrow{
	font-size: 14px;
	color: #303030;
	position: relative;
}
.menu_titS .menu_arrow::after {
	content: '';
	position: relative;
	top: -3px;
	margin: 0 0 0 10px;
	display: inline-block;
	vertical-align: middle;
	width: 8px;
	height: 8px;
	border-top: 2px solid #888;
	border-right: 2px solid #888;
	transform: rotate(135deg);
}
.clm_tit01{
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 20px;
}
.clm_tac{
	text-align: center;
}
.clm_col0301{
	width: calc((100% - 40px)/3);
}
.clm_user{
	background: #f5f5f5;
	border-radius: 10px;
	padding: 20px;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	flex-direction: column;
}
.clm_user h4{
	font-size: 18px;
	font-weight: bold;
	line-height: 1.6;
	margin-bottom: 5px;
}
.flex_center{
	display: flex;
	justify-content: center;
}
.clm_reset{
	margin-left: 0!important;
	text-indent: 0!important;
}
.ui_mr20{
	margin-right: 20px;
}
.item_info{
	margin-left: 51.5%;
}
.item_mt01{
	margin-top: -30px;
}
.arti09_tit01{
	font-size: 22px;
	font-weight: bold;
	margin-bottom: 20px;
}
.arti_010 .menu_line{
	width: 61%;
	padding: 15px 10px 15px 40px;
}
.clm_flex_ac{
	align-items: center;
}
.arti05_cirbox{
	display: flex;
	align-items: center;
	margin-bottom: 80px;
	font-size: 18px;
	font-weight: bold;
}
.arti05_cirbox img{
	width: 56px;
	margin-right: 22px;
}
.art009_img{
	max-width: 460px;
}
@media only screen and (max-width: 1040px) {
	.clm_wide{
		padding-left: 20px;
		padding-right: 20px;
	}
}
@media only screen and (max-width: 959px) {
	.clm_path{
		margin-top: -30px;
	}
}
@media only screen and (max-width: 766px) {
	.article_wp{
		font-size: 3.7vw;
	}
	.clm_wide{
		padding: 0 5vw;
	}
	.clm_flex{
		flex-wrap: wrap;
	}
	.clm_col0201{
		width: 100%;
		margin-bottom: 25px;
	}
	.clm_head{
		margin-top: 10px;
	}
	.clm_head_h1{
		margin-bottom: 10px;
		font-size: 6.78vw;
		line-height: 1.45;
	}
	.clm_head_time{
		font-size: 3.12vw;
	}
	.clm_head_mark{
		margin: 15px 0 30px;
	}
	.clm_head_mark li{
		padding: 0 18px;
		height: 6.5vw;
		border-radius: 3.25vw;
		font-size: 2.6vw;
		margin-bottom: 10px;
	}
	.clm_menu{
		display: block;
	}
	.clm_menu_tit{
		margin-bottom: 20px;
		width: 100%;
		font-size: 5.73vw;
	}
	.clm_menu_con{
		margin: 0 0 -15px !important;
		width: 100%;
	}
	.clm_menu_item{
		margin: 15px 0;
	}
	.clm_menu_item div{
		font-size: 3.6vw;
	}
	.clm_h2{
		margin-bottom: 30px;
		font-size: 6.77vw;
	}
	.clm_flex .clm_col0201:last-child{
		margin-bottom: 0;
	}
	.clm_h3_line{
		margin-bottom: 40px;
		font-size: 5.73vw;
		line-height: 1.6;
	}
	.clm_pic{
		padding-top: 10px;
		padding-bottom: 5px;
	}
	.clm_head_lead{
		font-size: 3.7vw;
	}
	.clm_col0201 p{
		font-size: 3.7vw;
	}
	.ui_mb30sp{
		margin-bottom: 30px!important;
	}
	.ui_mb40sp{
		margin-bottom: 40px!important;
	}
	.ui_mb50sp{
		margin-bottom: 50px;
	}
	.clm_step dd{
		font-size: 3.7vw;
	}
	.clm_tit_other{
		font-size: 5.3vw;
	}
	.clm_useful{
		margin: 80px 0;
		font-size: 14px;
	}
	.clm_btn_list{
		padding: 15px;
		width: 86%;
		margin: 0 auto 110px;
	}
	.clm_titL{
		font-size: 4.7vw;
		line-height: 1.6;
	}
	.clm_noteS{
		font-size: 3vw!important;
		margin-left: 2em;
		text-indent: -2em;
		line-height: 1.7;
	}
	.clm_detail a{
		height: 60px;
		padding-top: 8px;
		line-height: 1.4;
	}
	.flex_box .clm_step{
		width: 100%;
	}
	.clm_useful{
		padding: 30px;
	}
	.clm_like{
		max-width: 100px;
	}
	.clm_h2 span{
		margin-left: 0;
	}
	.clm_col01{
		width: 100%;
		margin-right: 0;
		margin-bottom: 50px;
	}
	.clm_img01{
		width: 49.5%;
		margin: 0 auto;
	}
	.clm_col03{
		width: 100%;
	}
	.clm_list_h1{
		font-size: 8vw;
		margin-bottom: 30px;
	}
	.clm_list_h1 span{
		font-size: 6vw;
	}
	.clm_colbox{
		width: 100%;
		margin-bottom: 20px;
	}
	.clm_btn_menu{
		position: fixed;
		right: 3vw;
		bottom: 3vw;
		width: 80px;
		height: 80px;
		border-radius: 50%;
		background: #888;
		color: #fff !important;
		text-decoration: none !important;
		font-size: 14px;
		visibility: 700px;
		line-height: 1.4;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		text-align: center;
		box-sizing: border-box;
		word-wrap: break-word;
		opacity: 0;
		pointer-events: none;
		transition: 0.3s;
	}
	.clm_btn_menu::before{
		content: "";
		width: 8px;
		height: 8px;
		border-top: 2px solid currentColor;
		border-right: 2px solid currentColor;
		transform:  rotate(-45deg);
	}
	#columnMenu{
		position: relative;
		top: -90px;
	}
	.clm_mbsp{
		margin-bottom: 20px;
	}
	.clm_path{
		margin-top: 0;
		margin-bottom: 3.5vw;
		font-size: 2.6vw;
		line-height: 2.4;
		letter-spacing: 0.08em;
	}
	.clm_path li{
		display: inline;
	}
	.clm_path li::after{
		content: '/';
		display: inline-block;
		vertical-align: middle;
		margin: -0.5vw 2.6vw 0;
		line-height: 1;
		color: #898989;
	}
	.clm_path li:last-child::after{
		display: none;
	}
	.clm_path li a{
		color: #898989;
	}
	
	.tal_sp{
		text-align: left;
	}
	.ui_mb20sp{
		margin-bottom: 20px!important;
	}
	.ui_mb0sp{
		margin-bottom: 0!important;
	}
	.flex_reverse{
		flex-direction: column-reverse;
	}
	.arti05_item{
		margin-left: 20px;
		padding-left: 35px;
		padding-bottom: 30px;
	}
	.arti05_step{
		width: 40px;
		height: 40px;
		border-radius: 20px;
		left: -21px;
	}
	.arti05_col01{
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
	}
	.arti05_item:last-child{
		padding-bottom: 30px;
	}
	.arti05_linebox{
		padding: 10px;
		font-size: 6vw;
		font-weight: normal;
		margin-bottom: 50px;
	}
	.arti_tipbox{
		border-radius: 10px;
		padding: 25px;
	}
	.arti_tipbox h3{
		font-size: 4vw;
	}
	.arti05_col02{
		width: 100%;
		margin-bottom: 20px;
	}
	.arti05_txt01{
		width: 100%;
	}
	.clm_gray p{
		font-size: 3vw;
	}
	.arti07_box01{
		width: 100%;
	}
	.flex_box .clm_step.airti07_step{
		width: 100%;
	}
	.menu_line{
		width: 100%;
	}
	.menu_line .clm_flex{
		flex-wrap: nowrap;
	}
	.menu_line.clm_menu_item{
		padding: 15px 0 15px 45px;
	}
	.menu_titS .menu_arrow{
		font-size: 3vw;
	}
	.ui_mb10sp{
		margin-bottom: 10px!important;
	}
	.clm_col0301.clm_user{
		width: 100%;
	}
	.clm_user h4{
		font-size: 4.2vw;
	}
	.item_info{
		margin-left: 0;
	}
	.item_mt01{
		margin-top: 0;
	}
	.arti09_tit01{
		font-size: 4vw;
		text-align: left;
	}
	.arti_010 .menu_line{
		width: 100%;
	}
	.clm_tit01{
		font-size: 4.2vw;
	}
	.clm_MZ{
		margin: 0 -5vw;
	}
	.arti05_cirbox{
		font-size: 4.2vw;
	}
	.arti05_cirbox img{
		width: 40px;
		margin-right: 16px;
	}
}

/* slick */

.slick-prev, .slick-next {
	position: absolute;
	z-index: 2;
	top: 50%;
	transform: translate(0, -50%);
	display: block;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	cursor: pointer;
	color: transparent;
	border: none;
	outline: none;
	background: rgba(84,84,84,0.5);
	opacity: 1;
	transition: 0.3s;
}
.slick-prev{
	left: -50px;
}
.slick-next {
	right: -50px;
}
.slick-prev:after, .slick-next:after {
	content: '';
	position: absolute;
	top: calc(50% - 4px);
	width: 7px;
	height: 7px;
}
.slick-next:after {
	left: calc(50% - 6px);
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
}
.slick-prev:after {
	left: calc(50% - 3px);
	border-top: 2px solid #fff;
	border-left: 2px solid #fff;
	transform: rotate(-45deg);
}
.slick-disabled{
	opacity: 0.3;
}
.ui_slick_center{
	margin-bottom: 40px !important;
}
.ui_slick_center .slick-dots{
		bottom: -35px;
	}
@media only screen and (max-width: 766px) {
	.slick-prev{
		left: 10px;
	}
	.slick-next {
		right: 10px;
	}
	.ui_slick_sp{
		margin-bottom: 70px;
	}
	.ui_slick_sp .clm_col0301{
		margin: 0 2.5vw;
	}
	.ui_slick_sp .slick-track{
		display: flex;
		align-items: stretch;
	}
	.ui_slick_sp .slick-slide{
		display: flex;
		flex-direction: column;
		justify-content: center;
		height: auto;
	}
	.ui_slick_sp .slick-dots{
		bottom: -40px;
	}
	.ui_slick_center .clm_pro{
		margin: 0 2.5vw;
	}
	.ui_slick_center .clm_pro .clm_btn_list{
		width: 100%;
	}
	.ui_slick_center .clm_pro .item_info{
		min-height: 12.5vw;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	.ui_slick_center .clm_pro .clm_titL{
		font-size: 4.2vw;
	}
	.ui_slick_center .clm_pro .clm_noteS{
		font-size: 2.5vw !important;
	}
	.ui_slick_center .slick-dots{
		bottom: -40px;
	}
	.clm009_hei01{
		height: 13.8vw;
	}
	
	
}
/* // slick */

/* tab */
.clm_atc_body{
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
}
.clm_atc_body .clm_colbox{
	width: calc((100% - 70px)/3.00001);
	margin-right: 35px;
}
.clm_atc_body .clm_colbox:nth-child(3n){
	margin-right: 0;
}
.clm_tab .clm_links::after{
	display: none;
}
.clm_tab .clm_info_date{
	font-size: 1rem;
}
.clm_tab_nav{
	margin-bottom: 50px;
	display: flex;
	align-items: stretch;
	border-bottom: 2px solid #D9D9D9;
	font-size: 12px;
	line-height: 1.3;
}
.clm_tab_btn{
	position: relative;
	width: 120px;
	height: 32px;
	display: flex;
	justify-content: center;
	align-items: center;
	cursor: pointer;
	color: #888;
}
.clm_tab_btn:hover{
	opacity: 0.7;
}
.clm_tab_btn.is_on{
	color: #000;
}
.clm_tab_btn.is_on::after{
	content: '';
	position: absolute;
	left: 0;
	bottom: -2px;
	width: 100%;
	height: 2px;
	background: #000;
}
.clm_tab_data{
	display: none;
}
.clm_tab_body{
	opacity: 0;
}
.clm_tab_body.is_show{
	opacity: 7;
	transition: 0.3s;
}

@media only screen and (max-width: 766px) {
	.clm_tab_btn{
		width: 25%;
		height: 40px;
		text-align: center;
	}
	.clm_atc_body .clm_colbox{
		width: 100%;
		margin-right: 0!important;
	}
	
}
/* // tab */

.clm_voice{
	justify-content: flex-start;
}
.voice_img{
	margin-right: 30px;
}
.voice_info{
	border: 1px #000 solid;
	position: relative;
	border-radius: 10px;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 7px 20px;
	font-size: 22px;
	margin-bottom: 30px;
	font-weight: 500;
}
.voice_info::before{
	content: "";
	position: absolute;
	left: -16px;
	top: 50%;
	width: 16px;
	height: 15px;
	background: url(../images/article_011/img_02_pc.png);
	background-size: 100% auto;
	transform: translateY(-50%);
}
.arti11_h401{
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 15px;
}
.arti11_gray{
	background: #F5F5F5;
	border-radius: 10px;
	padding: 20px;
	margin-bottom: 15px;
}
.arti11_pro {
	padding-top: 20px;
}
.arti11_pro .clm_titL{
	margin-left: 51.5%;
	margin-bottom: 40px;
}
.arti11_pro .item_mt01{
	margin-top: -190px;
}
.clm_btn_2line{
	max-height: 82px;
	padding: 10px 20px;
}
.clm_open_btn{
	display: none;
}
.clm_voice .voice_img img{
	width: 60px;
	border-radius: 50%;
}
@media only screen and (max-width: 766px) {
	.clm_voice{
		display: flex;
		align-items: center;
		margin-bottom: 25px;
	}
	.voice_img{
		margin-right: 20px;
	}
	.voice_info{
		font-size: 4.1vw;
		line-height: 1.4;
		padding: 10px 10px;
		max-width: calc(100% - 80px);
		margin-bottom: 0;
	}
	.clm_item.arti11_pro{
		padding-top: 10px;
	}
	.arti11_h401{
		font-size: 4.1vw;
		line-height: 1.4;
	}
	.arti11_pro{
		padding-top: 0;
	}
	.arti11_pro .item_mt01{
		margin-top: 0;
	}
	.arti11_pro .clm_titL{
		margin-left: 0;
		margin-bottom: 30px;
	}
	.clm_btn_2line{
		max-height: 22vw;
	}
	.clm_detail a.clm_btn_2line{
		height: auto;
	}
	.arti11_pro .clm_detail a{
		min-height: 60px;
		height: auto;
		padding-bottom: 10px;
	}
	.clm_col0301{
		width: 100%;
		margin-bottom: 20px;
	}
	.clm_open_box{
		transition: 0.3s;
	}
	.clm_open_height{
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 9;
		text-overflow: ellipsis;
		overflow: hidden;
	}
	.clm_open.is_on .clm_open_height{
		-webkit-line-clamp: initial;
	}
	.clm_open_btn{
		display: block;
		margin-top: 25px;
		text-align: center;
		font-size: 14px;
		color: #888;
		cursor: pointer;
	}
	.clm_open_btn::before{
		content: 'もっと見る';
		display: inline-block;
		vertical-align: middle;
	}
	.clm_open_btn::after{
		content: '';
		display: inline-block;
		vertical-align: middle;
		margin-left: 5px;
		width: 8px;
		height: 8px;
		border-top: 2px solid currentColor;
		border-right: 2px solid currentColor;
		transform: translateY(-30%) rotate(135deg);
	}
	.clm_open.is_on .clm_open_btn::before{
		content: '折りたたむ';
	}
	.clm_open.is_on .clm_open_btn::after{
		transform: translateY(20%) rotate(-45deg);
	}
	.arti11_flex_cir01{
		margin-left: -4vw;
		margin-right: -4vw;
		flex-wrap: wrap;
		justify-content: center;
	}
	.arti11_flex_cir01 .clm_col0301:first-child{
		margin: 0 20% 5px;
	}
	.clm_col0301{
		width: 50%;
	}
	
}

@media only screen and (min-width: 767px) and (max-width: 1039px) {
	.clm_detail .clm_btn_list{
		height: 60px;
		padding: 0 1.8vw 2px;
		display: flex;
		justify-content: center;
		align-items: center;
		line-height: 1.3;
	}
	.clm_detail .clm_btn_list br.pcNone{
		display: block;
	}
	.menu_line{
		width: 473px;
	}
	.arti_010 .menu_line{
		width: 525px;
	}
	.arti11_pro .clm_detail .clm_btn_2line{
		line-height: 1.1;
	}
}

